@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1240px) {
.container {
    padding: 0 25px;
}

ul#menu-menu-principal li a {
    font-size: 18px;
    line-height: 18px;
}

.bloque_logo {
    max-width: 270px;
}

div#page {
    padding-top: 142px;
}

.bloque_categorias .wp-block-columns .wp-block-column {
    font-size: 40px;
    line-height: 42px;
}

.bloque_productos.bloque_lanzamiento .wp-block-group__inner-container {
    padding-right: 30px;
}
.woocommerce ul.products .item {
    width: 31%;
}
button.single_add_to_cart_button.button {
    padding: 9px 18px;
}
.headblock.head1 .container {
    padding-right: 15px;
}
}

@media screen and (max-width: 1080px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 20px;
}

ul#menu-menu-principal li a {
    font-size: 17px;
            line-height: 18px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    font-size: 15px;
}

.headblock.head1 .container {
    padding-right: 10px;
    padding-left: 20px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    padding: 5px 12px 5px 24px;
    background-position: 5px center;
    background-size: auto 18px;
}

.dgwt-wcas-search-wrapp {
    max-width: 260px;
}

ul#menu-menu-principal li, #mega-menu-wrap-primary #mega-menu-primary > li {
    margin: 1px 2px;
}

.bloque_logo {
    max-width: 250px;
}

div#page {
    padding-top: 135px;
}

.bloque_categorias .wp-block-columns .wp-block-column {
    font-size: 36px;
    line-height: 38px;
}

.bloque_categorias .wp-block-image {
    margin-right: 15px;
    width: 31%;
    min-width: 80px;
}

.bloque_productos {
    padding: 30px 35px 30px 30px;
}

.lista_productos .item, .woocommerce ul.products .item {
    padding: 15px;
}

.lista_productos .item .info .link a, .woocommerce ul.products .item .info .link a {
    font-size: 17px;
    padding: 6px 12px;
}

.bloque_productos.bloque_lanzamiento .wp-block-columns {
    padding: 0 30px 30px;
}

.bloque_marcas {
    font-size: 22px;
    line-height: 24px;
}

.site-footer .wp-block-table table td {
    font-size: 18px;
    line-height: 20px;
}

.site-footer .row .foo.foo3 {
    max-width: 290px;
}
article.type-servicios .wp-block-column h2 {
    font-size: 28px;
    line-height: 30px;
}
button.single_add_to_cart_button.button {
        padding: 9px 14px;
        font-size: 18px;
    }
.single-product div.product form.cart .quantity {
    margin-right: 5px !important;
}
.storefront-full-width-content.single-product div.product .woocommerce-tabs {
    padding: 0;
    margin: 30px 0 50px;
}

.related.products > h2 {
    font-size: 28px !important;
    line-height: 30px;
}
ul#menu-menu-principal li.cuenta a {
    font-size: 0;
    padding-left: 20px;
}
.site-footer .row .foo {
    padding-right: 30px;
}

.site-footer .row .foo4 {
    padding-right: 0;
}
.yay-currency-custom-selected-option {
    padding-right: 0 !important;
}
}
@media screen and (min-width: 961px) {
    div#secondary {
    display: block !important;
}
}
@media screen and (max-width: 960px) {
ul#menu-menu-principal li.cuenta a {
    font-size: 0;
    background-position: center;
}

ul#menu-menu-principal li a {
    font-size: 16px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    font-size: 14px;
    padding-left: 10px !important;
}

.bloque_logo {
    max-width: 200px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 18px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    line-height: 16px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 15px;
    line-height: 16px;
}

div#page {
    padding-top: 114px;
}

.bloque_categorias .wp-block-columns .wp-block-column {
    font-size: 30px;
    line-height: 32px;
    padding: 16px;
}

.bloque_categorias .wp-block-group__inner-container {
    padding: 12px 0;
}

.bloque_categorias .wp-block-image {
    width: 25%;
    min-width: 70px;
}

.bloque_categorias .wp-block-column img {
    max-height: 80px;
}

h2.tit, .page.type-page h1.entry-title, .mainblog h1.entry-title, article.type-servicios .wp-block-column h1 {
    font-size: 32px;
    line-height: 34px;
}

.bloque_marcas {
    font-size: 20px;
    line-height: 22px;
}

.pwb-carousel .pwb-slick-slide a>img {
    max-width: 140px;
    max-height: 80px;
}

.bloque_diferenciales .wp-block-columns figure img {
    max-height: 90px;
}

.bloque_nosotros .wp-block-columns .wp-block-column:nth-child(2) {
    font-size: 16px;
    line-height: 19px;
    padding: 25px 30px 10px !IMPORTANT;
}

.bloque_nosotros .wp-block-columns .wp-block-column:nth-child(2) {
}
.lista_enlaces li {
    margin-top: 4px;
}

.site-footer .wp-block-table table td {
    font-size: 17px;
}

.bloque_redes .wp-block-group__inner-container {
    flex-wrap: wrap;
}

.bloque_redes figure {
}

.site-footer .row .foo {
    padding-right: 25px;
}

.site-footer .row .foo4 {
    padding-right: 0 !important;
}
div#customer_login .u-column1, div#customer_login .u-column2, form.woocommerce-ResetPassword {
    padding: 6px;
}
.stk-block-tabs>.stk-inner-blocks .stk-block-tabs__tab {
    padding: 12px 18px;
}

.stk-block-tabs>.stk-inner-blocks .stk-block-tab-labels__text {
    font-size: 20px;
    line-height: 22px;
}

.stk-block-tabs>.stk-inner-blocks .wp-block-stackable-tab-content .stk-block.stk-block-column .stk-column-wrapper {
    padding: 18px;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
    padding: 15px;
    max-width: 150px;
}
.storefront-full-width-content.archive .content-area {
    padding-left: 30px;
    width: 75%;
}

.archive #secondary {
    width: 25%;
}

.woocommerce ul.products .item {width: 48%;}

.woof_container h4 {
    font-size: 14px;
    line-height: 16px;
}

.woof label {
    max-width: 78%;
    line-height: normal;
}
.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a, .woocommerce-breadcrumb {
    font-size: 15px !important;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-for.slick-slider .flaticon-back:before,.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-for.slick-slider .flaticon-right-arrow:before {
    width: 44px;
    height: 44px;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    padding-left: 40px;
    width: 50% !important;
    max-width: 50% !important;
}

.single-product h1.product_title.entry-title {
    font-size: 24px;
    line-height: 26px;
}

.single-product #content div.product p.price {
    font-size: 31px;
    line-height: 33px;
    margin-bottom: 20px;
}

.single-product #content div.product p.price del {
    font-size: 20px;
    line-height: 22px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 50% !important;
}

button.minus, button.plus {
    min-width: 35px;
}

.quantity .qty {
    width: 48px !important;
    font-size: 20px;
}

button.single_add_to_cart_button.button {
    padding: 7px 9px;
    font-size: 17px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 20px;
    line-height: 22px;
}

.woocommerce-tabs .panel {
    font-size: 16px;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 44px;
    height: 44px;
}
div#customer_details {
    padding: 20px;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    padding: 10px !important;
    font-size: 14px;
    line-height: 16px;
}
ul#menu-menu-principal li.menu_Registro {
    display: none;
}

.bloque_busqueda ul a {
    font-size: 14px;
}
.block-articulos .row .item.it1 {
    padding-left: 30px;
    width: calc(100% - 200px);
}

.block-articulos .row .item.it2 {
    width: 200px;
}
.site-footer .row .foo {
    width: 50%;
    padding: 0 20px 20px;
    max-width: 50%;
}

.site-footer .row {
    flex-wrap: wrap;
}
}

@media screen and (max-width: 768px) {
ul#menu-menu-principal li.menu_Registro {
    display: none;
}

.headblock.head1 .container {
    flex-wrap: wrap;
}
.bloque_logo {
    max-width: 180px;
}
html body div#wprmenu_bar {
    position: absolute;
    WIDTH: 62PX;
    top: 54px;
    background: transparent;
}

.wprmenu_bar .hamburger-inner, .wprmenu_bar .hamburger-inner::before, .wprmenu_bar .hamburger-inner::after {
    background: #a51216 !important;
}

html {
    padding-top: 0 !important;
}

#mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right, #mg-widgetmenu-wrap.cbp-spmenu-widget-left, #mg-widgetmenu-wrap.cbp-spmenu-widget-right {
    top: 0 !important;
}
html body.bsticky0 div#wprmenu_bar {
    top: -50px;
}
html body.bsticky div#wprmenu_bar {
    position: fixed;
    top: 17px;
    transition: all 1s;
}
html body div#wprmenu_bar.active {
    top: 0;
    background: white;
    border-radius: 0 0 15px 0;
    border: 1px solid #c82d2d;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.marcasfila .destacado .textwidget ul {
    display: block;
}
.headblock.head1 .container {
    padding: 0;
}

li#block-9 {
    order: 5;
    width: 100%;
    background: #015ea2;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: transparent;
    padding: 10px 20px;
}

.dgwt-wcas-search-wrapp {
    max-width: 100% !important;
    position: relative;
}
.sticky0 .dgwt-wcas-search-wrapp {
    display: none;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    right: 20px !IMPORTANT;
}
.sticky0 .bloque_logo {
    margin-left: 55px;
}

.sticky0 .headblock.head2 {
    top: 12px;
}
.bloque_logo {
    margin-left: 60px;
}

.headblock.head1 .widget_nav_menu {
    margin-right: 10px;
        margin-left: auto;
}
.yay-currency-single-page-switcher {
    margin-right: 15px;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center {
    display: none;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right {
    display: none;
}

.headblock.head2 {
    position: absolute;
    z-index: 999999;
    left: 10px;
    top: 17px;
}

.headblock.head2 .container {
    padding: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
    background-color: #015ea2;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left .mega-toggle-block {
    margin: 0 !important;
}

#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    background-image: url(images/logo_asteen2.png);
        background-repeat: no-repeat;
        background-position: center 20px;
        background-size: auto 60px;
        padding-top: 100px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    color: #015ea2;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
    margin: 1px 20px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    padding: 10px;
    background: #f2f2f2;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 7px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.widget_media_image {
    max-width: 150px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: #015ea2;
}
.bloque_categorias .wp-block-column img {
    max-height: 50px;
}

.bloque_categorias .wp-block-image {
    width: 50px;
    min-width: 50px;
}

.bloque_categorias .wp-block-columns .wp-block-column {
    font-size: 23px;
    line-height: 25px;
    padding: 10px;
}

.bloque_productos {
    padding: 25px 30px 25px 25px;
}

.lista_productos .item .info .tit a, .woocommerce ul.products .item .info .tit a {
    font-size: 17px;
}

body {
    font-size: 15px;
}

.lista_productos .item .info .price, .woocommerce ul.products .item .info .price {
    font-size: 20px;
    line-height: 22px;
}

.lista_productos .item .info .price del, .woocommerce ul.products .item .info .price del {
    font-size: 14px;
}

.lista_productos .item .info .link a, .woocommerce ul.products .item .info .link a {
    font-size: 16px;
    line-height: 18px;
}

.lista_productos .item .info .acccart a, .woocommerce ul.products .item .info .acccart a {
    width: 50px;
    margin-left: 5px;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
    width: 34px;
    height: 34px;
    margin-top: 0;
}

h2.tit, .page.type-page h1.entry-title, .mainblog h1.entry-title, article.type-servicios .wp-block-column h1 {
    font-size: 26px;
    line-height: 28px;
}

h2.wp-block-heading.tit2 {
    font-size: 32px;
    line-height: 34px;
}

.bloque_productos.bloque_lanzamiento .wp-block-columns {
    padding: 0 0 20px;
}

.bloque_botones .wp-block-button a {
    font-size: 18px;
    line-height: 20px;
    padding: 8px 20px;
}

.bloque_marcas {
    font-size: 18px;
}

.bloque_diferenciales .wp-block-columns .wp-block-column {
    font-size: 17px;
    line-height: 19px;
}

.bloque_diferenciales .wp-block-columns figure img {
    max-width: 70px;
}

.bloque_diferenciales .wp-block-group__inner-container {
    padding: 40px 10px;
}


.bloque_nosotros .wp-block-columns .wp-block-column:nth-child(2) {
    padding: 25px 25px 10px !important;
    font-size: 15px;
    line-height: 17px;
}

.site-footer .row {
    flex-wrap: wrap;
}

.bloque_logofooter {
    max-width: 230px;
    margin-bottom: 20px;
}

.site-footer .row .foo.foo3 {
    max-width: 270px;
}
.page-template-default.page .col-full {
    padding-top: 35px;
    padding-bottom: 20px;
}

.col-full {
    padding: 0 25px;
}

div#customer_login h2 {
    font-size: 19px;
    padding: 8px;
}

.storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header {
    padding-bottom: 10px !important;
}
.post-68 h3.wp-block-heading {
    font-size: 21px;
    line-height: 23px;
    margin: 0;
}

.hentry {
    margin-bottom: 20px;
}

.bloque_servicios .item .tit a {
    font-size: 18px;
    line-height: 20px;
    padding: 15px 0;
}

.bloque_servicios .item .det {
    padding: 15px 15px 0px 0;
}

.bloque_servicios .item .det li, article.type-servicios .wp-block-column li {
    background-size: auto 22px;
    padding: 4px 0 4px 30px;
}

.bloque_botones {
    margin-top: 20px;
}

.post-68.page.type-page h1.entry-title {
    margin-bottom: 10px;
}
article.type-servicios .wp-block-columns {
    flex-direction: column;
    width: 100%;
}

article.type-servicios .wp-block-column:nth-child(1) {
    max-width: 100%;
    width: 100%;
}

article.type-servicios .wp-block-column h2 {
    font-size: 24px;
    line-height: 26px;
    padding-bottom: 14px;
}

.stk-block-tabs>.stk-inner-blocks .stk-block-tabs__tab {
    padding: 10px 10px;
}

.stk-block-tabs>.stk-inner-blocks .stk-block-tab-labels__text {
    font-size: 16px;
}

.stk-block-tab-labels:not(.stk-block-tab-labels--wrap-mobile) .stk-block-tab-labels__wrapper {
    flex-wrap: wrap;
            width: 100%;
}

.stk-block-tabs>.stk-inner-blocks .wp-block-stackable-tab-content .stk-block.stk-block-column .stk-column-wrapper {
    padding: 15px;
}

div#page {
    padding-top: 123px;
}

article.type-servicios {
    padding: 20px 0;
}
.storefront-full-width-content.archive .content-area {
    width: 100%;
    padding: 0;
}
.filtro {
    display: block;
}


.archive #secondary {
    background: white;
        z-index: 99999;
        position: fixed;
        left: -300px;
        top: 0;
        width: 300px;
        padding: 45px 24px 24px;
        box-shadow: 0 0 5px lightgray;
        transition: all 500ms;
        overflow: auto;
        height: 100%;
}
.archive #secondary.open {
    left: 0;
}
h1.woocommerce-products-header__title.page-title {
    font-size: 30px;
    line-height: 30px;
}
a.cerrar {
    display: block;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    padding: 0;
    width: 100% !important;
    max-width: none !important;
    float: left;
    margin-top: 20px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 100% !important;
    float: left;
}

.single-product div.product form.cart {
    justify-content: flex-start;
}

button.single_add_to_cart_button.button {
    padding: 7px 15px;
    font-size: 18px;
    margin: 0;
}

.single-product div.product form.cart .quantity {
    margin-right: 15px !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 18px;
    line-height: 20px;
    padding: 12px 18px;
}

.single-product div.product .woocommerce-tabs .panel {
    padding: 25px;
    font-size: 15px;
}

.related.products > h2 {
    font-size: 24px !IMPORTANT;
    line-height: 26px;
}
table.cart .product-quantity .plus, table.cart .product-quantity .minus {
    display: inline-block !important;
}

table.cart td.actions .coupon input#coupon_code {
    max-width: 58%;
}

table.shop_table_responsive tr td[data-title]::before {
    margin-right: 10px;
    display: block;
    width: 100%;
    color: #015ea2;
}

.cart_totals tr.order-total td {
    line-height: normal;
}
#payment .payment_methods>.woocommerce-PaymentMethod>label, #payment .payment_methods>.wc_payment_method>label {
    padding: 8px !important;
}

#payment .payment_methods > li .payment_box {
    padding: 20px !important;
}

.qr.qr_yape,.qr.qr_plin {
    width: 100px;
    height: 100px;
    float: none;
}
.woocommerce-billing-fields__field-wrapper .form-row-first,.woocommerce-billing-fields__field-wrapper .form-row-last {
    width: 100%;
    margin-right: 0;
}
.woocommerce-order-received article {
    padding: 25px !important;
}

.woocommerce-order-received .woocommerce-notice {
    background-size: auto 60px;
    padding-top: 70px;
    font-size: 20px;
    line-height: 22px;
}

.woocommerce-order ul.order_details {
    margin: 20px 0;
}

.woocommerce-order ul.order_details li {
    padding: 10px 15px !important;
    font-size: 16px;
}

.woocommerce-order ul.order_details li strong {
    font-size: 18px;
}

.woocommerce-order-details.mpago {
    font-size: 16px;
    line-height: 20px;
}

.woocommerce-order-details.mpago a {
    margin: 5px 0;
}

.woocommerce-order-received h2.woocommerce-order-details__title {
    margin-top: 25px;
    font-size: 18px;
    line-height: 20px;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul {
    width: 100%;
}

.woocommerce-MyAccount-navigation {
    width: 100%;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li {
    width: 31.5%;
    display: inline-block;
    margin: 0.5%;
    vertical-align: middle;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account {
    width: 64.5%;
}
.sticky0 .bloque_busqueda {
    display: none;
}
.site-header .widget#block-2 {
    order: 2;
    width: 100%;
    background: #e0f1f7;
}

.bloque_busqueda .dgwt-wcas-search-wrapp {
    width: 64%;
    display: inline-block;
}

.bloque_busqueda ul {
    width: 35%;
    display: inline-block;
}
.yay-currency-single-page-switcher .yay-currency-custom-select__trigger.small {
    font-size: 0;
}
.block-articulos .row .item.it1 {
    width: 100%;
    padding: 0;
}

.block-articulos .row {
    flex-direction: column;
}

.block-articulos .row .item.it2 {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
}

.block-articulos .row .item.it1 h2 {
    font-size: 22px;
    line-height: 24px;
}
}

@media screen and (max-width: 560px) {
    .logo_footer {
    margin: 0 auto 20px;
}
    .sticky0 .bloque_logo {
    max-width: 110px;
}
.sticky0 .headblock.head2 {
        top: 4px;
    }
    .site-footer .row h2.wp-block-heading {
    font-size: 15px;
}

.site-footer .row .foo4 figure img {
    max-width: 110px !important;
    max-height: 35px;
}
ul#menu-menu-principal li:first-child {
    display: none;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    padding: 5px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    top: 6px;
    right: 6px !important;
}

.bloque_logo {
    max-width: 140px;
    margin-left: 50px;
}

.headblock.head1 .widget_nav_menu {
    margin-right: 4px;
}

ul#menu-menu-principal li.ws a {
    width: 40px;
}

ul#menu-menu-principal li.cuenta a {
    padding: 6px;
    width: 28px;
}

.headblock.head2 {
    left: 6px;
    top: 10px;
}

div#page {
    padding-top: 103px;
}

.bloque_categorias .wp-block-columns .wp-block-column {
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    line-height: 20px;
}

.bloque_categorias .wp-block-image {
    margin: 0 0 15px;
}

.bloque_categorias {
    margin-bottom: 15px;
}

.bloque_productos {
    padding: 20px;
}

.lista_productos .item, .woocommerce ul.products .item {
    padding: 10px;
}

.lista_productos .item .info .tit a, .woocommerce ul.products .item .info .tit a {
    font-size: 16px;
}

body {
    font-size: 14px;
}

.lista_productos .item .info .price, .woocommerce ul.products .item .info .price {
    font-size: 18px;
    line-height: 20px;
}

.lista_productos .item .info .link a, .woocommerce ul.products .item .info .link a {
    font-size: 14px;
    line-height: 15px;
    padding: 8px 10px;
}

.lista_productos .item .info .acccart a, .woocommerce ul.products .item .info .acccart a {
    width: 40px;
}

.lista_productos .item .info .price del, .woocommerce ul.products .item .info .price del {
    font-size: 13px;
}

h2.tit, .page.type-page h1.entry-title, .mainblog h1.entry-title, article.type-servicios .wp-block-column h1 {
    font-size: 22px;
    line-height: 24px;
}

h2.wp-block-heading.tit2 {
    font-size: 25px;
    line-height: 26px;
}

.bloque_productos.bloque_lanzamiento .wp-block-group__inner-container {
    padding: 25px 25px;
}

.bloque_botones .wp-block-button a {
    font-size: 16px;
    padding: 7px 15px;
    line-height: 18px;
}

.bloque_botones {
    margin-top: 20px;
}

.bloque_marcas {
    font-size: 16px;
    line-height: 18px;
    padding: 35px 20px;
}

.bloque_diferenciales .wp-block-columns {
    flex-wrap: wrap !important;
}

.bloque_diferenciales .wp-block-columns .wp-block-column {
    width: 46%;
    margin: 20px 2%;
}

.bloque_diferenciales h2.wp-block-heading.tit {
    margin-bottom: 15px;
}

.bloque_nosotros .wp-block-columns {
    flex-wrap: wrap !important;
    flex-direction: column;
}

.bloque_nosotros .wp-block-columns .wp-block-column:nth-child(2) {
    width: 100%;
}

.bloque_nosotros .wp-block-columns .wp-block-column:nth-child(1) {
    width: 100%;
}

.site-footer {
    padding: 30px 10px;
}

.bloque_logofooter {
    max-width: 180px;
}

.site-footer .row .foo {
            width: 100%;
        text-align: center;
        padding: 0;
        margin: 10px 0;
        max-width: 100%;
}
.site-footer .container {
    padding: 0 20px;
}
.site-footer .row .foo {
    font-size: 15px;
}
.site-footer .wp-block-table table td {
    font-size: 16px;
}

.site-footer .row .foo4 {
    max-width: 100%;
    text-align: center;
}

.bloque_redes .wp-block-group__inner-container {justify-content: center;}
.site-footer .row .foo.foo3 {
    max-width: 230px;
    margin: 0 auto;
}
div#customer_login .u-column1, div#customer_login .u-column2, form.woocommerce-ResetPassword {
    max-width: 100%;
    flex: 0 0 100%;
    margin: 0 0 20px !important;
}
.woocommerce-account #content {
    padding: 0;
}
.storefront-full-width-content.woocommerce-account .entry-header {
    padding-bottom: 0 !important;
}
.bloque_servicios .item {
    width: 100%;
    margin: 15px 0;
}
article.type-servicios .wp-block-column:nth-child(1) {
    padding: 15px;
    font-size: 16px;
    line-height: 20px;
}

article.type-servicios .wp-block-column h2 {
    font-size: 19px;
    line-height: 21px;
    border-width: 3px;
    padding-bottom: 10px;
}

article.type-servicios .wp-block-column h1 {
    border-width: 5px;
    padding-top: 10px;
}

.stk-block-tabs>.stk-inner-blocks .stk-block-tabs__tab {
    padding: 7px;
}

.stk-block-tabs>.stk-inner-blocks .stk-block-tab-labels__text {
    font-size: 14px;
    line-height: 18px;
}
.pwb-all-brands .pwb-brands-cols-outer .pwb-brands-col3 {
    padding: 10px;
    max-width: 100px;
}
.storefront-sorting .woocommerce-ordering {
    max-width: 50%;
}

.storefront-sorting {
    justify-content: flex-end;
    margin-bottom: 12px;
}

.storefront-full-width-content .woocommerce-products-header {
    width: 100%;
}

h1.woocommerce-products-header__title.page-title {
    font-size: 26px;
    line-height: 28px;
}

.woocommerce ul.products .item .info {
    padding: 0;
}
.storefront-breadcrumb {
    padding: 15px 0 !important;
}

.woocommerce-breadcrumb a, a.woocommerce-review-link, .product_meta a, .woocommerce-breadcrumb {
    font-size: 13px !important;
    line-height: 15px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-for.slick-slider .flaticon-back:before, .storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-for.slick-slider .flaticon-right-arrow:before {
    width: 35px;
    height: 35px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-for.slick-slider .flaticon-right-arrow {
    margin-top: 10px;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery .wpgs-nav.slick-slider .slick-list .slick-track .slick-slide {
    border-radius: 10px;
    width: 89% !important;
}

.woocommerce ul.products li span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
    font-size: 16px;
    line-height: 18px;
}

.single-product h1.product_title.entry-title {
    font-size: 20px;
    line-height: 23px;
}

.single-product #content div.product p.price {
    font-size: 26px;
    line-height: 28px;
}

.single-product #content div.product p.price del {
    font-size: 18px;
    line-height: 20px;
}

.single-product div.product form.cart {
    flex-wrap: wrap;
}

.single-product div.product form.cart .quantity {
    margin-bottom: 10px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 16px;
    line-height: 18px;
}

.single-product div.product .woocommerce-tabs .panel {
    padding: 20px;
    font-size: 14px;
}

.storefront-full-width-content.single-product div.product .woocommerce-tabs {
    margin: 20px 0 30px;
}

.related.products > h2 {
    font-size: 20px !important;
    line-height: 22px;
}
table.cart td.actions .coupon .button {
    font-size: 16px;
    line-height: 17px;
    padding: 7px 18px;
}

.cart-collaterals h2 {
    font-size: 18px !important;
    line-height: 20px;
}

.woocommerce table.shop_table td, .woocommerce table.shop_table th {
    padding: 10px 20px;
}

.cart_totals tr.order-total td {
    font-size: 22px;
    line-height: 24px;
}
.woocommerce-order-received.page-template-default.page .col-full {
    padding: 0 5px;
}

.woocommerce-order-received article {
    padding: 20px !important;
    border-width: 5px !important;
}

.woocommerce-order-received .woocommerce-notice {
    font-size: 18px;
    background-size: auto 50px;
    padding-top: 60px;
}

.woocommerce-order ul.order_details li {
    width: 100% !important;
    max-width: 100% !important;
    margin: 5px 0;
    flex: 0 0 100%;
}

.woocommerce-order ul.order_details {
    flex-wrap: wrap;
}
.hentry .entry-content .woocommerce-MyAccount-navigation ul li {
    width: 48%;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    font-size: 13px;
    line-height: 15px;
}

.hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account {
    width: 48%;
}
.woocommerce-message .button, .woocommerce-info .button, .woocommerce-error .button, .woocommerce-noreviews .button, p.no-comments .button {
    font-size: 16px;
    line-height: 18px;
}    ul#menu-menu-principal li, #mega-menu-wrap-primary #mega-menu-primary > li {
        margin: 1px 1px;
    }
    .yay-currency-single-page-switcher {
    margin-right: 0;
}

.yay-currency-custom-select-wrapper.no-currency-name {
}

.yay-currency-single-page-switcher .yay-currency-custom-select__trigger.small {
    width: 60px;
}

.yay-currency-custom-arrow {
    margin-left: 0 !important;
}
.woof-front-builder-container .woof_container .woof_container_inner h4, .woof-front-builder-container .woof_container_woof_text.woof_fs_by_text .woof_container_inner:before {
    font-size: 13px;
}

.woof-front-builder-container .woof_container.woof_container_product_cat {
    width: 100%;
}

.woof-front-builder-container .woof_container.woof_container_marcas {
    width: 100%;
}
    .page-template-default.page .col-full {
        padding-top: 25px;
    }
    .archive .site-content, .blog .site-content, .single-post .site-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
.woof_sid_auto_shortcode .woof_redraw_zone .woof_container_product_cat {
    width: 100%;
}

.woof_sid_auto_shortcode .woof_redraw_zone .woof_container_marcas {
    width: 100%;
}

.woof_sid_auto_shortcode .woof_redraw_zone .woof_price_search_container {
    width: 100%;
}

.woof_sid_auto_shortcode .woof_redraw_zone .woof_checkbox_sales_container {
    width: 100%;
    margin: 0;
}
.block-articulos .row .item.it1 h2 {
    font-size: 19px;
    line-height: 21px;
}

.widget_recent_entries li a {
    font-size: 16px;
}
body .stk-block.stk-block-column.stk-column>.stk-column-wrapper .stk-block-heading__text {
    font-size: 15px;
    line-height: 18px;
}
}
@media screen and (max-width: 390px) {
    .lista_productos .item .info .link a, .woocommerce ul.products .item .info .link a {
    padding: 8px 2px;
    font-size: 13px;
}
.bloque_busqueda .dgwt-wcas-search-wrapp {
    min-width: 157px;
    width: 74%;
}

.bloque_busqueda ul a {
    font-size: 13px;
    line-height: 15px;
    display: block;
}

ul#menu-menu-principal li.cart {
    display: none;
}

.bloque_logo {
    max-width: 120px;
}
.yay-currency-single-page-switcher {
    width: 65px;
}

ul#menu-menu-principal li.ws a {
    width: 32px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    font-size: 13px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    font-size: 13px;
}

.bloque_busqueda ul {
    width: 70px;
    vertical-align: middle;
}
}